#!/bin/bash
set -e

source ./config
BUILD_DIR=$(cd `dirname $0`; pwd)
LOG_DIR=${BUILD_DIR}/logs
LOG=${LOG_DIR}/pt.log
> $LOG # clear the log

echo "At `date '+%Y-%m-%d %H:%M:%S.%2N'` ,Power test started." | tee -a $LOG 2>&1
./run_stream.sh 0 | tee -a $LOG 2>&1
echo "At `date '+%Y-%m-%d %H:%M:%S.%2N'` ,Power test finished." | tee -a $LOG 2>&1
